
	body { 
		font-family: Georgia, "Times New Roman", Times, serif;
		margin-top: 25px;
		}
	
	.navbar-nav {
		font-family: 'Hind', helvetica;
		padding-left: 30px;
		}
		
	.navbar-custom {
		background-color: #333e22;
		}	
	
	.navbar-default .navbar-nav > li > a:link, .navbar-default .navbar-nav > li > a:focus {
   	 	color: #cfd2d6;
		}
	
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
   	 	color: white;
		}

	p {
		margin-top: 12px;
		margin-right: 12px;
		margin-bottom: 25px;
		}

	h1, h2, h3, h4, h5, h6 {
		color: #455142;
		font-family: 'Fjalla One', "Times New Roman", Times, serif;
		}

    	
/* for blockquote */

	blockquote {
		font-size: 16px;
		font-family: helvetica;
		font-style: italic;
		border: none;
		margin-top: 5px;
		margin-left: 5%;
		margin-right: 5%;
		margin-bottom: 0px; 
		} 

	blockquote > footer	{
		background-color: white;
		font-size: 15px;
		font-style: normal;
		color: #595657;
		margin-bottom: 0px;
		margin-left: 30px;
		padding-bottom: 0px;
		}
    
    footer p {
    	font-size: small;
    	font-family: 'Hind', helvetica;
    	}
    	
    .bold {
    	font-weight: bold;
    	color: #455142;
    	}